
/* 5. Apply an external styling to a paragraph tag */
#external-styling{
	color: yellow;
}

/* 6. Change the font-family and the font size of all elements using the universal selector */
* {
	font-family: "Verdana", monospace;
	font-size: 15px ;
}

/* 7. change the font-size of h1 tags using a type selector */
h1 {
	font-size: 3rem;
}

/* 8. Change the text to all uppercase letters for h2 tags using an id selector */
#uppercase-letters {
	text-transform: uppercase;
}

/* 9. Change the background colors of the languages to be learn list items using a class selectors */
.color-change {
	background-color: lightgreen;
}

/* 10. Change the border of the tools to be used list items using a attribute selectors */
li[title] {
	border-width: 2px;
	border-style: solid;
	border-color: skyblue;
}

/* 11. Change the list style type of the other things to be learned list using an adjacent sibling selector. */
img + ul {
	list-style: none;
}

/* 12. Change the dimensions of the image tag using a descendant selector */
#dimension-change img {
	height: 120px;
	width: 120px;
	border-radius: 60px;
}

/* 13. Change the alignment of the last paragraph using a generic sibling selector */
ul ~ p {
	text-align: center;
}

/* 14. Change the letter spacing of the other things to be learned list items using a child selector */
section > ul {
	letter-spacing: 10px;
}

